import $ from '../utils/dom';

(($) => {
  $('.pauseDemo').on('click', (ev) => {
    window.open('/pause.html');
  });
  $('.openScreenDemo').on('click', (ev) => {
    window.open('/openscreen.html');
  });

  $('.frontDemo').on('click', (ev) => {
    window.open('/front.html');
  });
  $('.brokenScreenDemo').on('click', (ev) => {
    window.open('/brokenscreen.html');
  });
  $('.bannerDemo').on('click', (ev) => {
    window.open('/banner.html');
  });
  $('.carouselDemo').on('click', (ev) => {
    window.open('/carousal.html');
  });

})($);
